@charset "UTF-8";

/*スマートフォンおよび共通設定・・・414pxまで*/

html {
  font-size: 62.5%;
}

body {
  font-family: ff-uberhand-pro, fot-tsukuardgothic-std, sans-serif;
  font-style: normal;
  font-weight: 400;
}

a {
  text-decoration: none;
}

.mobile_top {
  padding: 10px 30px 0 20px;
  background: #fff;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  position: fixed;
  display: flex;
  flex-direction: row;
}

#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

/*ハンバーガーの形をCSSで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 24px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -10px;
}
#nav-open span:after {
  bottom: -20px;
}

/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 90%;
  max-width: 250px;/*最大幅（お好みで調整を）*/
  height: 100%;
  background: #fff;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}

/*バーガーメニューの中身の設定*/
.mobile_navi li,
.navi li
 {
  font-size: 1.6rem;
  font-weight: 700;
  background-color: #00afcc;
  color: #fff;
  padding: 12px 0;
  margin: 4px;
  text-align: center;
}

.mobile_navi a,
.navi a {
  color: inherit;
}

/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}


/*ロゴやサイトタイトルをセンタリング*/
.icon_area {
  margin: -10px auto 0 auto;
  display: flex;
}

.mobile_top_icon img {
  width: 40px;
  margin: 0 10px;
}

/*現在のページの色変え*/

li.current {
  background-color: #fff;
  color: #00afcc;
  border: 2px solid #00afcc;
  font-weight: 700;
  line-height: 1.4rem;
}

/* ヘッダーの設定 */

header {
  background-image: url(../images/heroimg@2x.jpg);
  background-size: cover;
  margin:0 auto;
  max-width: 1200px;
  padding: 7% 0;
}

.header {
  width: 85%;
  margin: 40px auto 0 auto;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 10px;
  display: grid;
  grid-template-columns: 2fr 3fr 3fr;
  grid-template-rows: 1fr 2fr;
  padding: 4%;
}

.logo {
  grid-column: 1/2;
  grid-row: 1/3;
  width: 100%;
  margin: auto;
}

.logo img {
  width: 100%;
}

header h1 {
  color: #92559B;
}

span.turquoise {
  color: #00afcc;
}

h1.pre-title {
  grid-column: 2/4;
  grid-row: 1/2;
  margin-left: 1%;
  font-size: 1.2rem;
  text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.16);
}

h1.main-title {
  grid-column: 2/3;
  grid-row: 2/3;
  font-size: 2.6rem;
  margin-left: 5%;
  text-align: center;
  font-family: ff-uberhand-pro,sans-serif;
  font-style: normal;
  font-weight: 900;
  text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.16);
}

.sub-title-box {
  grid-column: 3/4;
  grid-row: 2/3;
  margin-left: 2%;

}

h1.sub-title {
  width: 95%;
  height: 90%;
  margin: 3% auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  color: #FC7800;
  border-radius: 30px;
  background-color: rgba(255, 251, 196, 0.8);
  box-shadow: 0 0 10px rgba(255, 251, 196);

}

/* ナビゲーション */

nav ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, 40px);
    gap: 2px;
    margin: 5px 5px 15px 5px;
}

/* メインコンテンツの設定 */

main {
  max-width: 1200px;
  margin: 0 auto;
}

h1.president {
  color: black;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  margin-top: 20px;
}

h2 {
  margin: 10px;
  padding-top: 5px;
  padding-left: 10px;
  padding-bottom: 10px;
  font-size: 1.8rem;
  font-weight: 700;
  color: #4052A2;
  background: linear-gradient(to top,rgba(0, 175, 204, 0.7), 30%, #fff,#fff);
}

main p {
  margin: 0 auto;
  padding: 10px 20px 30px 20px;
  color: #000;
  font-size: 1.3rem;
  line-height: 1.6rem;
}

main p.signature {
  text-align: right;
}

a.in_text {
  font-weight: 700;
  color: #00afcc;
}

h5 {
  text-align: center;
}

h5 img {
  width: 160px;
}

.img_right,
.img_left {
  margin-top: -20px;
  margin-bottom: 10px;
}

p.sentence_center {
  margin-top: 10px;
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}

p.content_center {
  max-width: 300px;
  margin: 0 auto;
}


h3 {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  margin-top: 20px;
}

.hr_mobile,
.hr_all {
  margin: 20px;
}

a.external_link {
  color: blue;
}

.lecture_list {
  display: flex;
  flex-wrap: wrap;
  max-width: 300px;
  margin: 0 auto;
  font-size: 1.2rem;
}

.list_title {
  background-color: #CCFFFF;
}

.date {
  width: 21%;
  padding: 5px 10px 5px 10px;
  border: 1px solid #00afcc;
}

.event_host {
  width: 64%;
  padding: 5px 10px 5px 10px;
  border: 1px solid #00afcc;
}

.lecture_theme {
  width: 95%;
  padding: 5px 10px 5px 10px;
  margin-bottom: 2px;
  border: 1px solid #00afcc;
}


/* 戻るボタン*/

.back_to_home  {
	width: 120px;
	height: 1%;
	text-align: center;
	padding: 6px 5px 4px 5px;
	margin: 20px 20px 0 auto;
	border: 2px solid #00afcc;
	border-radius:20px;
}

.back_to_home a {
  font-style: normal;
  color: #00afcc;


}


/* フッター */

footer {
  max-width: 1200px;
  margin: 20px auto 0 ;
}

address {
  text-align: center;
  margin-bottom: 30px;
}

address a {
  font-style: normal;
  font-weight: 400;
  color: #00afcc;
  font-size: 2.5rem;
}

.logo_full {
  text-align: center;
}

.logo_full img {
  width: 120px;
}

.footer {
  background-color: #00afcc;
  color: #fff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 400;
}

/*スマートフォンでnavを消す設定*/
@media screen and (max-width: 599px){
  nav {
    display: none;
  }

}

/*ヘッダーの文字サイズ用設定−1*/
@media screen and (min-width: 415px){

  h1.pre-title {
    font-size: 2rem;
  }

  h1.main-title {
    font-size: 4rem;
  }

  h1.sub-title {
    font-size: 1.6rem;
  }

  h1.president {
	font-size: 2.4rem;
  }



}


/*タブレットの設定*/
@media screen and (min-width: 600px){

  .mobile_top {
    display: none;
  }

  h1.pre-title {
    font-size: 2.5rem;
  }

  h1.main-title {
    font-size: 5rem;
  }

  h1.sub-title {
    font-size: 2rem;
  }

  h1.president {
	font-size: 3rem;
  }

  nav {
    margin: 0 5px;
  }


  nav ul {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      grid-template-rows: repeat(2, 40px);
  }

  h2 {
    margin: 10px 30px 10px 30px;
    padding-left: 30px;
    font-size: 2.2rem;
  }

  main {
    max-width: 900px;
  }

  main p {
    margin: 0 auto;
    padding: 10px 60px 30px 60px;
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  .container1,
  .container2,
  .container3 {
    display: flex;
    margin-bottom: 20px;
  }

  .img_right {
    margin-top: 10px;
    margin-right: 50px;
  }

  .container2 {
    flex-direction: row-reverse;
  }

  .img_left {
    margin-top: 10px;
    margin-left: 50px;
  }

  h3 {
    font-size: 2rem;
    margin-bottom: 20px;
  }

  .hr_mobile {
    display: none;
  }

  p.content_center {
    max-width: 600px;
    padding: 10px 40px 30px 40px;
  }

  .center_section {
    max-width: 70%;
    margin: 0 auto 20px;
  }

  .center_section_wide {
    max-width: 90%;
    margin: 0 auto 20px;
  }

  .content_left,
  .content_right{
    width: 50%;
    margin-left: 5px;
    margin-right: 5px;
  }

  .p_split {
    padding: 10px 15px 30px 15px;
  }

  .gradation,
  .gradation_split {
    background: linear-gradient(to top,rgba(0, 175, 204, 0.2), 25%, rgba(0, 175, 204, 0.5), 50%,#fff);
    border-radius: 20px;
    padding-top: 10px;
  }

  .gradation_split {
    margin: 0px 10px 10px 10px;
  }

  .non_gradation {
    margin: 0 10px 10px 10px;
    padding-top: 10px;
  }

  .lecture_list {
    display: flex;
    flex-wrap:nowrap;
    max-width: 95%;
    margin: 0 20px 0 20px;
    font-size: 1.3rem;
  }


  .date {
    width: 16%;
    margin-bottom: 2px;
  }

  .event_host {
    width: 37%;
    margin-bottom: 2px;
  }

  .lecture_theme {
    width: 47%;
  }




}

/*p_splitの文字サイズ用設定−1*/
@media screen and (min-width: 600px) and (max-width: 699px){
  .p_split {
    font-size: 1.4rem;
  }

}


/*ヘッダーの文字サイズ用設定−2*/
/*過去レクチャーの文字サイズ用設定−2*/

@media screen and (min-width: 900px){

  h1.pre-title {
    font-size: 3rem;
  }

  h1.main-title {
    font-size: 6rem;
  }

  h1.sub-title {
    font-size: 2.4rem;
  }

  .lecture_list {
    font-size: 1.6rem;
  }



}


/*PCサイズの設定*/
@media screen and (min-width: 1170px) {

  h1.pre-title {
    font-size: 4rem;
  }

  h1.main-title {
    font-size: 8rem;
  }

  h1.sub-title {
    font-size: 3.2rem;
  }

  h1.president {
	font-size: 3.6rem;
	margin-top: 30px;
  }

  nav {
    max-width: 1200px;
    margin: 0 auto;
  }

  nav ul {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: 40px;
  }

  h2 {
    margin: 30px 60px 10px 60px;
    padding-left: 90px;
    font-size: 2.2rem;
  }

  .content_left h2,
  .content_right h2 {
    padding-left: 30px;
  }

  main p {
    margin: 0 auto;
    padding: 10px 150px 30px 150px;
    font-size: 1.8rem;
  }

  .img_left {
    margin-left: 120px;
  }

  h3 {
    font-size: 2.2rem;
  }

  .p_split {
    padding: 10px 30px 30px 30px;
  }

  .container3 {
    margin-bottom: 20px;
  }

  p.content_center {
    padding: 10px 100px 30px 100px;
  }



}
